.requiredLabel {font-size:0.8em; text-transform:uppercase; color:#d00; margin:10px 0; }

.OrderForm {
	width:80%;
	margin:0 auto;
}

#form input.input.text, .radioCheckHolder {
	float:left; 
	width:30% !important; 
	padding:5px;
	margin:2px !important;
	font-size:14px;  
}

.dropdown {
	float:left; 
	width:35% !important; 
	padding:5px;
	margin:2px !important;
	font-size:14px;  }
	
.checkbox, .radio {
	float:left; 
	width:5% !important; 
	/*padding:5px; 
	margin:4px 25px 0 10px!important; */
	margin:0px !important;
	margin-right:10% !important;
	font-size:14px;  }
	
/*.radio {
	float:left; 
	width:5% !important; 
	/*padding:5px;
	margin:4px 25px 0 10px!important; */
/*	font-size:14px;  } */

.formLabel {
	float:left; 
	width:50%; 
	padding:5px 0 0;
	font-size:14px;  
}

.formLabelWide {
	float:left; 
	width:50%; 
	padding:5px;
	font-size:14px;  
}

.checkResp, .radioResp {float:left; width:30%; padding:0 10px 0 0; margin:0; text-align:right; }
/*#newSite {float:left; width:40px; padding:5px; font-weight:normal; }
#existingSite {float:left; width:70px; padding:5px; font-weight:normal; }*/
input.radioOrder, input.radioResponse {width:20px; float:left; margin-right:40px; /*height:20px;*/ }

.radioCheckHolder {width:50%; float:left; padding:5px; margin:0px !important; }
.radioPref {float:left; width:60%; }

textarea#message {
	height:120px !important;
	float:left; 
	width:90% !important; 
	margin: 5px 0 0;
	padding:5px;
	font-size:14px;
}

select {
	float:left; 
	width:40%; 
	padding:5px;
	font-size:14px;  
}

#submit {
	float:right; 
	width:25%; 
	padding:8px 5px;
	border-radius:8px;
	margin:0px 60px 20px;
	font-size:14px; 
	background:#333;
	color:#fff;
}

@media(max-width:768px) {
	.OrderForm, .dropdown, .checkbox, .radio, .radioCheckHolder, .formLabel, input.input.text, input.input.text.validate, textarea#message, select, #submit {width:98%!important; }
	
}

/******* Admin Style ******/

input#contactNameAdd {
	width:250px;
	padding:5px;
	margin:2px 5px;
}

input#emailAdd {
	width:400px;
	padding:5px;
	margin:2px 5px;
}	 

#formLabelName {
	width:250px;
	padding:5px;
	margin:1px 5px;
	font-weight:bold;
	float:left;
}

#formLabelEmail {
	width:400px;
	padding:5px;
	margin:1px 5px;
	font-weight:bold;
	float:left;
}

.contactName {
	width:250px;
	padding:5px;
	margin:1px 5px;
	font-weight:bold;
	float:left;
}

.contactEmail {
	width:400px;
	padding:5px;
	margin:1px 5px;
	font-weight:bold;
	float:left;
}

.displayUserNotes {
	color:#700;
}